Subject: Re: VI in dumb mode? <[email-masked]>

From: Ken Hornstein <[email-masked]>

>> I've always been under the impression that open mode is exactly like the
>> regular mode of vi, except of course you can only see one line at a time.
>> If that's the case, then (2) shouldn't be too hard.
>
>that obviously can't be the case: if you're running regular vi in a
>two-line screen, you can only see one line of data at a time.
>However, when you scroll up and down, that one line stays 'in place'.
>
>'open mode' prints a new version out each time...

Oh, I just meant I thought the _commands_ were the same :-)  Definately it's
quite different visually.  I had heard once that open mode was designed for
use on hardcopy terminals; anyone else hear that?

--Ken